-S 0  -X RUN  -Q 0 -L 3   76 400
-S 0  -X RUN  -Q 0 -L 3   71 300
-S 0  -X RUN  -Q 0 -L 3   67 200
-S 0  -X RUN  -Q 0 -L 3   64 300
-S 1  -X RUN  -Q 1 -L 1   57 200
-S 1  -X RUN  -Q 1 -L 1   57 400
-S 1  -X RUN  -Q 1 -L 1   35 200
-S 1  -X RUN  -Q 1 -L 1   32 175
-S 3  -X RUN  -Q 2 -L 1   32 250
-S 3  -X RUN  -Q 2 -L 1   31 175
-S 3  -X RUN  -Q 2 -L 1   30 100
-S 2  -X RUN  -Q 3 -L 1   28 100
-S 2  -X RUN  -Q 3 -L 1   25 100
-S 2  -X RUN  -Q 3 -L 1   19 125
-S 4  18 125
-S 4  18 125
-S 4  11 100
-S 4  8 150
